See what's new at jlaudio.com
Follow

TüN® 4: OpenGL Requirements

OpenGL is a cross-language, cross-platform application programming interface for rendering 2D and 3D vector graphics. TüN® 4’s real-time measurements found under the MEASURE tab are rendered using OpenGL.

If your computer does not have OpenGL 3.0 or later installed (current version is OpenGL 4.6), TüN®’s MEASURE tab will not work. In this scenario, download and install OpenGL at the link below. Make sure to select the proper OpenGL driver for installation. After installing OpenGL reboot the computer, launch TüN® 4 and try the MEASURE tab and a live measurement again.

Download Link:
OpenGL Download

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request